#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-eRcHaH4S8bB5bH2zGnlHk
key:                  dhall-docs-1.0.11-eRcHaH4S8bB5bH2zGnlHk
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  b3af703d7d1d4dcfffa878ca7ef89479
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-eRcHaH4S8bB5bH2zGnlHk
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-K2iBTo1iZcTF38UF7fHiGD
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-A1O5jLf6YFP2FGAEP8X6Jm
    dhall-1.41.2-8LAy8GzSo1zA8nWwyIZTF8 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.20230408-FNa0I3b4d7r4sUbRblEsgf
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh
    mmark-0.0.7.6-D2g0RiRREdKE7hTHCA4B8o mtl-2.2.2
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    path-0.9.5-I2XAcviLLHqGB6JPqjBHgb
    path-io-1.8.1-KMGKGcz4OAX2A7Z2YsRquH
    prettyprinter-1.7.1-CtNvMFFYlbOL2GzmBKSXtx text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

